@charset "utf-8";

/* 상품상세 */
.goods_view .cont_detail {padding: 0;}

.goods_view .detail_info h3 {padding: 0; font-size: 19px;}
.goods_view .detail_info .detail_info_top {margin: 0 15px; padding: 25px 0 0;}
.goods_view .share_btn_box {top: 0;}
.goods_view .sale-rate,
.goods_view .sale-rate em {float: none; font-size: 22px; font-weight: bold; color: #dd675a;}
.goods_view .sale-rate {margin-right: 7px;}
.goods_view .detail_info .detail_info_top .price_box {font-size: 0;}
.goods_view .detail_info .detail_info_top .price_box .price {font-size: 22px; font-weight: bold;}
.goods_view .detail_info .detail_info_top .price_box del {font-size: 14px; font-weight: 500; color:#a9a9a9; margin-left: 7px;}

.js_goods_view_buy_btn .detail_prd_btn ul {display: table;}
.js_goods_view_buy_btn .detail_prd_btn ul li,
.js_goods_view_buy_btn .detail_prd_btn > ul > li:first-child {display: table-cell; padding: 0 5px; box-sizing: border-box;}
.js_goods_view_buy_btn .detail_prd_btn ul li:only-child {width: 100%;}
.js_goods_view_buy_btn .detail_prd_btn ul li:first-child:nth-last-child(2),
.js_goods_view_buy_btn .detail_prd_btn ul li:first-child:nth-last-child(2)+span {width: 50%;}
.js_goods_view_buy_btn .detail_prd_btn ul li:first-child:nth-last-child(3),
.js_goods_view_buy_btn .detail_prd_btn ul li:first-child:nth-last-child(3)~span {width: 33.33%;}
.js_goods_view_buy_btn .detail_prd_btn ul li:first-child:nth-last-child(4),
.js_goods_view_buy_btn .detail_prd_btn ul li:first-child:nth-last-child(4)~span {width: 25%;}
.detail_prd_btn > ul > li > a, .detail_prd_btn > ul > li > button {width: 100%; padding: 0; height: 50px; line-height: 48px; border-radius: 0; font-size: 15px; font-weight: 600;}

.goods_view .detail_info .detail_sub_info {padding: 15px;}
.goods_view .detail_info .detail_sub_info dl dt {font-weight: 500; color: #666;}
.goods_view .detail_info .detail_sub_info dl dd {color: #121212;}

/* 견적문의 */ .detail_inquiry_btn {border: 1px solid #121212; background: #fff; color: #121212; display: inline-block; text-align: center;}
/* 견적문의 */ .btn_inquiry {border: 1px solid #121212; background: #fff; color: #121212;}
/* 장바구니 */ .detail_cart_btn {border: 1px solid #dd675a; background: #fff; color: #dd675a;}
/* 구매하기 */ .detail_order_btn {border: 1px solid #dd675a; background: #dd675a; color: #fff;}

.detail_buy .layer_option .ly_buy_info {padding-top: 0;}

.option_custom {padding: 15px 0;}
.option_custom:last-child {padding: 13px 0;}
.option_custom dl {padding: 0 15px;}
.option_custom dl.size_opt {margin: 15px 0 0; padding: 0 12px;}
.option_custom dt,
.option_custom dd {}

.option_custom dt {display: none;}
.option_custom dd {}
.option_custom dd > select {}
.option_custom dd .select_box {display: flex; justify-content: space-between;}
.option_custom dd .select_box select {width: calc(100% - 85px); font-size: 14px; padding: 0 13px; border: 1px solid #d6d6d6; box-sizing: border-box;}
.option_custom dd .select_box .btn_opt_del {font-size: 14px; font-weight: 500; color: #121212; border: 1px solid #121212; background: #fff; width: 75px; height: 40px; box-sizing: border-box;}
.option_custom dd > p {line-height: 42px;}
.btn_opt_add {font-size: 14px; font-weight: 500; text-align: center; width: 100%; height: 40px; border: 1px solid #000; background: #fff; margin: 5px 0 0; color: #dd675a;}

.size_opt {}
.size_opt dd ul {font-size: 0; margin-top: -6px;}
.size_opt dd ul li {display: inline-block; border: 1px solid #d6d6d6; width: calc((100% - 24px)/5); box-sizing: border-box; vertical-align: top; text-align: center; margin-right: 6px; margin-top: 6px;}
.size_opt dd ul li:nth-child(5n) {margin-right:0;}
.size_opt dd ul li .size_num {background: #fafafa;}
.size_opt dd ul li .size_num span {display: block; line-height: 20px; border-bottom: 1px solid #d6d6d6; font-size: 9px; font-weight: 600; letter-spacing: -0.05em;}
.size_opt dd ul li .size_num span em {color: #777; font-weight: 600;}
.size_opt dd ul li .opt_soldout {font-size: 14px; font-weight: 600; color: #dd675a; text-align: center; line-height: 35px;}

.qty_box {position: relative;}
.qty_box .qty_btn {display: flex;}
.qty_box .qty_btn > input {width: calc(100% - 30px); border: 0; height: 20px; text-align: center; font-size: 10px; padding: 0;}
.qty_box .qty_btn button {border: 0; padding: 0; font-size: 0; width: 15px;}
.qty_box .qty_btn .btn_up {background: url(../../img/new/ico/ico_btn_up.png) no-repeat center left/7px;}
.qty_box .qty_btn .btn_down {background: url(../../img/new/ico/ico_btn_down.png) no-repeat center right/7px;}

.option_custom dt .info {padding: 1px 22px 1px 0; background: url(../../img/new/ico/ico_info.png) no-repeat center right/18px;}
.opt_radio {}
.opt_radio ul {font-size: 0; margin-top: -10px;}
.opt_radio ul li {margin-top: 10px; margin-bottom: 0;}
.opt_radio ul li:last-child {margin-bottom: 0;}
.opt_radio ul li label {font-size: 14px;}
.opt_radio ul li label span {font-size: 12px; color: #121212;}
.opt_radio.print ul li {display:inline-block; padding-right:10px; width: auto;}
.opt_radio.print ul li label {font-weight:bold;}

.option_custom_etc {margin: 0 15px; border-top: 1px solid #dbdbdb; border-bottom: 1px solid #dbdbdb; padding: 5px 0 15px;}
.option_custom_etc dl {padding: 10px 0; display: table; width: 100%;}
.option_custom_etc dl dt,
.option_custom_etc dl dd {display: table-cell; vertical-align: middle;}
.option_custom_etc dl dt {width: 25%; font-size: 14px; color: #666;}
.option_custom_etc dl dt .info {padding: 1px 22px 1px 0; background: url(../../img/new/ico/ico_info_color.png) no-repeat center right/19px;}
.option_custom_etc dl dd {padding-left: 15px;}
.option_custom_etc dt .layer_info {display:none; width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 100; background: rgba(0, 0, 0, 0.5);}
.option_custom_etc dt .layer_info div {width: 70%; position: absolute; top: 51%; left: 50%; transform: translate(-50%, -50%);}
.option_custom_etc dt .layer_info div img  {width:100%;}
.option_custom_etc dt .layer_info div span {width: 100%; height:100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: right;}
.option_custom_etc dt .layer_info div span img  {width:17px;}

.option_total_display_area {}
.option_total_display_area .option_display_area.order_goods {display: none !important;}

.layer_option .ly_buy_info .ly_opt > li .btn_opt_del {border: 1px solid #c7c7c7; background: #fff; width: 55px; height: 33px; position: absolute; right: 0; top: 0;}
.layer_option .ly_buy_info .ly_opt li.multi_option_on .btn_opt_del {right: 15px;}